@charset "utf-8";
/* CSS Document */
html {
	height:100%;
	width:100%;
}
body {
	height:100%;
	width:100%;	
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}
p {
	margin: 0px;
	padding: 0px;
}
form { margin:0px; padding:0px;}
img { border:0px}

a:link, a:visited { color:#4BBB4B; text-decoration:none}
a:hover { text-decoration:underline;}

b {
	font-weight: normal;
}

#web {
	/* height:100%;*/
	width:1000px;
	max-width:1000px;
	overflow:hidden;
	margin:auto;
}
#web #centro {
	vertical-align: top;
	height:150px;
}
#web #centro #columnas{
	vertical-align: top;
	width: 100%;
	height:100%;
}
#web #listamodulos {
}
#web #pie {
	vertical-align: bottom;
}
#texto {
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	float:none;
	margin:0px;
}
#web #cabecera {
	background-color:#6d8379;
	height: 223px;
	height: 100%;
}
#web #centro #columna_01 {
	width:178px;
	vertical-align: top;
	border: 1px solid #CCCCCC;
	margin-bottom:10px;
}
#web #centro #columna_02 {
	vertical-align: top;
	border: 1px solid #CCCCCC;

}
#web #centro #columna_03 {
	width: 250px;
	vertical-align: top;
	border: 1px solid #CCCCCC;
}

#separador  {
	background-image: url(../imagenes/iconos/1px_gris.gif);
	background-repeat:  repeat-x;
	background-position: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.mas_info span {
	display: block;
}

#textolibre {


}

.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
#clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.{display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/*
Arreglo a clearfix
—————————-*/
.clearfix {
        display:inline-block;
}
.clearfix {
        display:block;
}
.mas_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding:10px;
}
.mas_info span {
	display:block;
}
.mas_info img {
	margin-top:3px;
	display:block;
}
